Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/Basketball_Screen_2560x1440_60p_8b444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 322         # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1440        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BasketballScreen_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/Basketball_Screen_2560x1440_60p_8b444.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 322         # Number of frames to be skipped in input
+SourceWidth                   : 2560        # Input  frame width
+SourceHeight                  : 1440        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BirdsInCage_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BirdsInCage_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BirdsInCage_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/BirdsInCage_1920x1080_60_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BlowingBubbles.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BlowingBubbles.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/BlowingBubbles.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/BlowingBubbles_416x240_50.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 416         # Input  frame width
+SourceHeight                  : 240         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 2.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Bubbles_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Bubbles_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Bubbles_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/Bubbles_4096x2160_24_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 24          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 4096        # Input  frame width
+SourceHeight                  : 2160        # Input  frame height
+FramesToBeEncoded             : 120         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_cad_waveform_1920x1080_20_8bit_200_444_r1.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_GBR.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_GBR.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_GBR.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_GBR/sc_cad_waveform_1920x1080_20_8bit_200_gbr.gbr
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CADWaveform_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_cad_waveform_1920x1080_20_8bit_200_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 20          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 200         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cactus.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cactus.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cactus.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ../../origCfP/Cactus_1920x1080_50.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 4.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cardiac_400_12bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cardiac_400_12bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Cardiac_400_12bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_400/CT_Cardiac_512x512_12bit_400.yuv
+InputBitDepth                 : 12          # Input bitdepth
+InputChromaFormat             : 400         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 512         # Input  frame width
+SourceHeight                  : 512         # Input  frame height
+FramesToBeEncoded             : 281         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ChinaSpeed.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ChinaSpeed.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/ChinaSpeed.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : ChinaSpeed_1024x768_30.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 420         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1024        # Input  frame width
+SourceHeight                  : 768         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 3.1
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_console_1920x1080_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Console_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_console_1920x1080_60_8bit_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/CrowdRun_1920x1080_50_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/CrowdRun_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/CrowdRun_1920x1080_50_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_desktop_1920x1080_60_8bit_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Desktop_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_desktop_1920x1080_60_8bit_rgb.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 60          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 600         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_444.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_444.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_444.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_444/sc_doc_1280x720_10_8bit_500_444.yuv
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 10          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_RGB.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_RGB.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/Doc_RGB.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/ScreenContent_RGB/sc_doc_1280x720_10_8bit_500.rgb
+InputBitDepth                 : 8           # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 10          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1280        # Input  frame width
+SourceHeight                  : 720         # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksAndLegs_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksAndLegs_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksAndLegs_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/DucksAndLegs_1920x1080_30_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 30          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 300         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksTakeOff_RGB_16bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksTakeOff_RGB_16bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/DucksTakeOff_RGB_16bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB_16bit/DucksTakeOff_1920x1080_50_16bit_444.rgb
+InputBitDepth                 : 16          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file.
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUGraphics_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUGraphics_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUGraphics_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/EBUGraphics_1920x1080_50_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUHorse_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUHorse_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUHorse_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/EBUHorse_1920x1080_50_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUKidsSoccer_422_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUKidsSoccer_422_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBUKidsSoccer_422_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_422/EBUKidsSoccer_1920x1080_50_10bit_422.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 422         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/EBULupoCandlelight_1920x1080_50_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_RGB_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_RGB_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBULupoCandlelight_RGB_10bit.cfg	(revision 1200)
@@ -0,0 +1,14 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_RGB/EBULupoCandlelight_1920x1080_50_10bit_444.rgb
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+InputColourSpaceConvert       : RGBtoGBR    # Non-normative colour space conversion to apply to input video
+SNRInternalColourSpace        : 1           # Evaluate SNRs in GBR order
+OutputInternalColourSpace     : 0           # Convert recon output back to RGB order. Use --OutputColourSpaceConvert GBRtoRGB on decoder to produce a matching output file. 
+
+Level                         : 6.2
Index: branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_444_10bit.cfg
===================================================================
--- branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_444_10bit.cfg	(revision 1200)
+++ branches/HTM-14.1-update-dev0/cfg/HM/per-sequence/EBURainFruits_444_10bit.cfg	(revision 1200)
@@ -0,0 +1,11 @@
+#======== File I/O ===============
+InputFile                     : HEVC_yuv/RExt_444/EBURainFruits_1920x1080_50_10bit_444.yuv
+InputBitDepth                 : 10          # Input bitdepth
+InputChromaFormat             : 444         # Ratio of luminance to chrominance samples
+FrameRate                     : 50          # Frame Rate per second
+FrameSkip                     : 0           # Number of frames to be skipped in input
+SourceWidth                   : 1920        # Input  frame width
+SourceHeight                  : 1080        # Input  frame height
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+Level                         : 6.2
